package com.lukouguoji.module_base.bean

class GjcWaybillDataBean(
    var maWb: WbBean? = WbBean(),
    var whList: List<GjcWaybillBean>? = listOf()
)

class WbBean(
    var agent: String? = "",
    var arrivePc: Any? = Any(),
    var arriveVolume: Any? = Any(),
    var arriveWeight: Any? = Any(),
    var awbType: String? = "",
    var billsNo: Any? = Any(),
    var businessType: String? = "",
    var by0: Any? = Any(),
    var by1: String? = "",
    var by2: Any? = Any(),
    var cargoType: Any? = Any(),
    var checkIn: Any? = Any(),
    var cneeTel: Any? = Any(),
    var consignee: Any? = Any(),
    var dep: Any? = Any(),
    var dest: String? = "",
    var dest1: Any? = Any(),
    var dest2: Any? = Any(),
    var exno: Any? = Any(),
    var fclose: Any? = Any(),
    var fdate: Any? = Any(),
    var ffmMemo: Any? = Any(),
    var flight: String? = "",
    var fno: Any? = Any(),
    var goods: String? = "",
    var goodsCn: String? = "",
    var grossWeight: Int? = 0,
    var maWbId: Int? = 0,
    var mftMemo: Any? = Any(),
    var no: String? = "",
    var oldNo: Any? = Any(),
    var oldPrefix: Any? = Any(),
    var opDate: Any? = Any(),
    var opId: Any? = Any(),
    var organizationCode: Any? = Any(),
    var origin: Any? = Any(),
    var packageType: String? = "",
    var paperTime: Any? = Any(),
    var pc: Int? = 0,
    var prefix: String? = "",
    var range: String? = "",
    var recheckCount: Any? = Any(),
    var remark: Any? = Any(),
    var spCode: String? = "",
    var subCode: Any? = Any(),
    var tranFlag: Any? = Any(),
    var volume: Any? = Any(),
    var wbNo: String? = ""
)